@charset "utf-8";


/* Estilos del slider */
/*************************************************************/
#s3slider {
	width:100%;
	height:330px;
	position:relative;
	overflow:hidden;
}

#s3sliderContent {
	width:100%;
	height:330px;
	position:absolute;
	top:0;
	margin-left:0;
}
.left img {
	margin-bottom: 0px;
	margin-top: 0px;
}

.s3sliderImage {
	float:left;
	position:relative;
	display:none;
}
.s3sliderImage span {
	position:absolute;
	font:Arial, Helvetica, sans-serif;
	font-size:16px;
	padding: 0px 0px;
	color:#FFF;
	background-color:#000;
	width:100%;
	display:none;
	opacity: 0.7;
	-moz-opacity: 0.7;
	filter:alpha (opacity=70);
}
.clear {
	clear:both;
}


/* estilos overlay */


.tituloFoto {
	font-family: Arial, Arial, Arial;
	font-size: 24px;
	font-weight: bolder;
	color: #CCC;
	text-align: center;	
}
#aaa {
	color: #333;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	-khtml-border-radius: 20px;
	border-radius: 20px;
	behavior: url(css/border-radius.htc);
	border-radius: 20px;
	background-color: #0C6;
	height: 120px;
	width: 500px;
	margin-top: 120px;
	position: relative;
	left: 30px;
}
